iframe[name=google_conversion_frame] {
    display: none !important;
}
@media (min-width: 768px) {
  .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
      margin-left: -23px;
  }
}
.dropdown-menu {
  margin-top: 0!important;
}
.intercom-launcher-frame,
.intercom-launcher-badge-frame {
    margin-bottom: 110px !important;
    margin-right: 25px !important;
}

.intercom-notifications-frame {
    margin-bottom: 20px !important;
    margin-right: 95px !important;
}

#cp-widget .cp-type--minimal .cp-btn-container--shown {
    margin-bottom: 50px !important;
    margin-left: -50px !important;
}

@media only screen and (max-width: 1199px) {
    #cp-widget .cp-type--minimal .cp-btn-container--shown {
        margin-bottom: 90px !important;
        margin-left: -10px !important;
    }
}

@media only screen and (max-width: 767px) {
    #cp-widget .cp-type--minimal .cp-btn-container--shown {
        margin-bottom: 20px !important;
        margin-left: 20px !important;
        bottom: 0!important;
    }
    #cp-widget > .cp-type--minimal .cp-btn-container.cp-btn-container--position-bottom-left.cp-btn-container--scheme-custom.cp-btn-container--shown {
        bottom: 0!important;
        left: 0!important;
    }
#sm-bot { display: none; }
}
@media only screen and (max-width: 600px) {
    #cp-widget > .cp-type--minimal .cp-btn-container.cp-btn-container--position-bottom-left.cp-btn-container--scheme-custom.cp-btn-container--shown {
        bottom: 70px!important;
    }
.intercom-launcher-frame, 
.intercom-launcher-badge-frame{ margin-bottom:60px !important;  margin-right:0px !important}
.intercom-notifications-frame{ margin-bottom:20px !important;  margin-right:55px !important}
}
/* custom chat button */
#sm-tab-button {
    width:59px;
    height:305px;
    position: fixed;
    display: none;
    cursor: pointer;
    z-index: 16777250;
    top: 12%;
    left:0;
}
.chat-button-en { background:url(../images/button_chat_es.png) no-repeat;}


.row-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
}

.col-top {
    vertical-align: top;
}
@media (max-width: 991px) {
    .p-r-5 {
        padding: 10px 0!important;
    }
    .marg{
        margin-bottom: 20px;
    }
}
@media(min-width: 1200px){
    .img-resizable{
        min-height: 95%;
    }
}
@media (min-width: 992px) {

    .col-md-height {
        display: table-cell;
        float: none;
        height: 100%;
    }
    .p-r-5 {
        padding-left:0!important;
        padding-right:5px!important;
    }
    .p-l-5 {
        left:5px!important;
    }
}

@media (max-width: 400px) {
    #img-responsive-box{
        width: 80%;
        height: 80%;

    }
}

.auto-reload span{
    line-height: 125%;
}

@media(max-width: 400px){
    .formStyle input, .formStyle select{
        height: 25px!important;

    }
    #sendButton{
        height: 45px!important;
    }
    .responsiveBanners{
        width: 100%!important;
        height: 100%!important;
    }
    .form{
        margin-left: 0%!important;
    }
}
@media(max-width: 380px) {

    .auto-reload span:not(:nth-of-type(1)){
        margin-left: 20px!important;
    }
    .auto-reload span:nth-of-type(1){
        margin-left: 10px!important;
    }
    .auto-reload div{
        margin: 30px 15px 35px 10px!important;
    }
}
@media(max-width: 380px) {
    .auto-reload{
        display:block; overflow: auto;
    }
}

.formStyle input, .formStyle select{
    border: none;
    margin-bottom: 6px;
    width: 221px;
    background-color: white;
    height: 30px;
    border-radius: 5px !important;
    padding-left: 15px;
    font-weight: 100;
}

/*.formStyle{*/
/*position: relative;bottom: 20px;*/
/*}*/

.formText{
    color: white;
    font-weight: 100;
    line-height: 40px;
}

.div_image{
    width: 100%;
    height: 100%;
    text-align: left;
    padding-left: 20px;
    margin-right: -20px;
    background: url('../images/sm/mobile_g1.png') no-repeat;
    background-position: 250px 200px;
}

.showEbook{
    padding: 15px;
}

@media(max-width: 1200px) {
    .bhr-margin-form {
      margin-top: 25px;
    }
    .div_image{
        background: none;
    }
    .form{
        margin-left: 25%;
    }
}

@media(max-width: 990px) {
    .div_image{
        background: url('../images/sm/mobile_g1.png') no-repeat;
        background-position: 300px 180px;
    }
    .form{
        margin-left: 0%;
    }
}

@media(max-width: 600px) {
    .div_image{
        background: none;
    }
    .form{
        margin-left: 25%;
    }
}

#resizeBackDiv{
    height: 600px;
}

@media(max-width: 480px) {
    #resizeBackDiv{
        height: 700px;
    }
    .form{
        margin-left: 10%;
    }
}


@media(max-width: 450px) {
    #contactWithUs {
        margin-top:15px;
    }
    #ebook_hide{
        display: none;
    }
    #linkToEbook{
        margin-top: 70px;
    }
}

.errorName, .errorPhone, .errorEmail, .errorCompany, .errorCountry, .errorUrl, .errorPass {
    color: black;
    position:absolute;
    font-weight: lighter;
    background-color: white;
    box-sizing: border-box;
    border: 1px solid #CCC;
    padding: 7px;
    border-radius: 2px !important;
}
.box3{
    height: 212px;
    padding: 20px 10px 10px 0px;
    line-height: 10px;
    text-align: center;
    margin-bottom: 15px;
    background: rgba(255, 255, 255, 0.2);
}
.boxHome {
    font-size: 30px;
    padding-left: 15px;
    line-height:40px;
}
@media (max-width: 360px) {
    .boxHome {
        font-size: 30px;
    }
}
.images-holder img {
    margin-bottom: 40px;
}

@media (min-width: 1200px) {
    .images-holder .column img:nth-of-type(1) {
        float: left
    }

    .images-holder .column img:nth-of-type(2) {
        float: right;
    }
}

.serviceBoxHome {
    padding-left: 5px;
    text-align: left;
}

/*new styles*/

.main-section, .main-section-home-bhr {
    /* background-image:url(../images/bg_1_smbox.jpg);
    background-repeat: no-repeat;
    background-position: top center; */
    background-color:#000000d1;
}
.main-section-home-bhr {
    background-size:cover;
    padding-bottom:15px;
}

.topbar {
  background-color: #f6f6f6;
}

.loginbar {
  padding: 5px;
}
.sm_topmenu {
  padding: 5px;
}

.btn-login {
  background-color: black;
}

.bhr-dropdown {
  margin-top: -22px;
}

.bhr-caret-down {
  position: relative;
  display: inline;
}
.bhr-caret-down:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  border-top: 6px solid #608510;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
}

.bhr-caret-down:after {
  content: '';
  position: absolute;
  left: 3px;
  top: 0;
  border-top: 3px solid #eeeeee;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
}

.bhr-panel-heading {
  width: 600px; 
  color: white;
  margin-top: 50px;
  font-weight: 300;
  font-size: 30px;
  line-height: initial;
}
.bhr-panel-body {
  color: white;
  width: 600px;

  margin-top: 30px;
  margin-bottom: 30px;

}

/*TABS*/
.nav > li > a {
  padding: 15px 15px;
}

ul#myTab.nav.nav-tabs {
    margin-top: -10px;
    margin-left: -15px;
}  

.nav > li > a:hover {
  background: rgba(0,0,0, 0.2);
}
#myTab {
  border: none;

}
.bhr-ecommerce-tab > a {
  font-size: 30px;
  width: 300px;
  color: #C2C2C2;
  text-align: center;
  cursor: pointer;
}

.bhr-b2b-tab > a {
  font-size: 30px;
  width: 300px;
  color: #C2C2C2;
  text-align: center;
  cursor: pointer;
}
.nav-tabs > li.active > a.bhr-ecommerce-a {
  background: rgba(0,0,0, 0.2);
  color: white;
}
.nav-tabs > li > a.bhr-ecommerce-a {
  cursor: pointer;
  border: 1px solid #8c8c8c;
  border-top: none;
  border-bottom: 1px solid #8c8c8c;;
}
.nav-tabs > li > a {
    margin-right: -1px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: white;
    cursor: pointer;
    background-color: rgba(0,0,0, 0.2);
    border-right: 1px solid #8c8c8c;
    border-left: 1px solid #8c8c8c;
    border-bottom: 1px solid #8c8c8c;
    border-top: none;
}


/* contact & start & free trial*/


.bhr-start-now {
  color: white;
  font-size: 18px;
}

.bhr-start-now > a {
  font-weight: bold;
  color: white;
  font-size: 15px;
  text-decoration: none;
}
.bhr-contact-btn {
  background: #78a614;
  color: white;
  border-radius: 3px !important; 
  line-height: 32px;
  font-size: 18px;
}
.bhr-free-trial-btn {
  color: white;
  min-width: 240px;
  font-weight: bold;
  border-radius:3px !important; 
  line-height: 32px;
  margin-bottom: 30px;
}
ul#myTab .btn-lg {
  padding: 10px 0 10px 0;
}


.bhr-free-trial-btn:hover {
  color: #78a614;
}

/* */








.header .navbar-brand {
    padding: 0 10px 5px;
}




.bhr-logo-img {
  margin-top: 20px; 
}


.bhr-contact-margin {
  margin: 0px 0 10px 0;
}



@media (max-width: 1092px) {
  div#ecommerce.tab-pane.active {
    margin-left: -40px;
  }
  div#b2b.tab-pane.active {
    margin-left: -40px;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  .header .navbar-default .navbar-nav > li > a {
    font-size: 12.5px;
  }
}

@media (min-width: 1300px) {
  .bhr-margin-form {
    margin-top: 35px;
  }
    .main-section-home-bhr {
        height: 470px;
    }
}

/**/


@media screen and (max-width: 380px) {
  ul#myTab.nav.nav-tabs {
      margin-left: -50px;
  }
}

@-moz-document url-prefix() {
  li.active.btn-lg.bhr-ecommerce-tab {
    padding-top: 0px !important; 
  }
  li.btn-lg.bhr-ecommerce-tab {
    padding-top: 0px !important; 
  }
  li.btn-lg.bhr-b2b-tab {
    padding-top: 0px !important; 
  }
  ul#myTab.nav.nav-tabs {
    margin-top: 0px !important;
    margin-left: -15px;
  }
}
/*jqueryui newsletter confirm */
.newsletter-alert.ui-widget.ui-widget-content {
    padding: 0;
    border: none;
}
.newsletter-alert.ui-dialog .ui-dialog-titlebar-close,
.newsletter-alert .ui-icon-circle-check {
    display: none;
}
.newsletter-alert .ui-dialog-title,
.newsletter-alert.ui-dialog .ui-dialog-buttonpane button {
    color: #fff;
}
.newsletter-alert .ui-dialog-titlebar,
.newsletter-alert.ui-dialog .ui-dialog-buttonpane button {
    background-color: #78a614;
    border: none;
    padding: 5px 15px;
}
.newsletter-alert.ui-dialog .ui-dialog-buttonpane button {
    text-transform: uppercase;
}
/* SM BOT */
#sm-bot {
  position: fixed;
  left: 0;
  bottom: 128px;
  z-index: 2147483648;
}
/*#sm-bot img {
  max-width: 55%;
}*/
/*ankieta ipad */
#sm-bot img {
  max-width: 75%;
}
#InteliwiseSaaSModule_win_wrapper {
  display: none !important;
}
/*@media (max-width: 991px) {
  #sm-bot {
    display: none !important;
  }
}*/
@media (max-width: 1300px) and (min-width: 1070px) {
   #sm-bot {
    bottom: 118px;
   }
  #sm-bot img {
    max-width: 50% !important;
  }
  .promo-box {
    margin: 15px 0 15px;
  }
}
@media screen and (max-width: 359px) {
  #sm-bot {
    bottom: 62px !important;
  }
  .promo-box {
    margin: 15px 0 15px;
  }
}
@media screen and  (min-width: 360px) and (max-width: 509px) {
  #sm-bot {
    bottom: 70px !important;
  }
  #sm-bot img {
    max-width: 45% !important;
  }
  .promo-box {
    margin: 15px 0 15px;
  }
}
@media only screen and (max-width: 700px) and (orientation: landscape) {
  .topLinkBig {
      font-size: 17px;
  }
  .promo-box {
    margin: 15px 0 15px;
  }
  #sm-bot {
    bottom: 70px !important;
  }
  #sm-bot img {
    max-width: 40% !important;
  }
}